Subject: Cargill-Alliant, LLC - Credit Worksheet
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 07:23:00 -0800 (PST)

Attached please find the proposed credit terms to assist in the preparation 
of a draft ISDA.  A guaranty format has been provided and will be forwarded 
to you by Veronica Gonzalez.  Please note that EPMI currently has a gty from 
Cargill, Inc. in place, so to the extent that you would prefer to start with 
that format, they would be okay.  Comments or questions, please call.

Rgds,
Ed Sacks